body.format-float,
body.format-framed {
  background-color: #cccccc;
}
/* Storefront Base Styles */
/* color.inc lines 33-35
 * headertop, headerbottom, headertext
 */
#header-wrapper {
  color: #ffffff;
  background-color: #414042;

}
#header-wrapper a,
#header-wrapper a:link {
  color: #ffffff;
}

/* color.inc lines 36-38
 * navbartop, navbarbottom, navbarhover
 */
/* #nav-wrapper {
  background-color: #414044;
  border-top: 1px solid #000000;
}  */
.format-float #nav-wrapper,
.format-float #secondary-content-wrapper,
.format-float #breadcrumb-wrapper,
.format-float #content-wrapper {
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}
.format-float #content-wrapper {
  border-bottom: 1px solid #000000;
}
#nav-wrapper nav ul.menu li a {
  border-left: 1px solid #414044;
  border-right: 1px solid #000000;
  color: #efefef;
}
#nav-wrapper nav ul.menu li a:hover,
.region-sidebar-first ul.menu li a:hover,
.region-sidebar-first ul.menu li.collapsed a:hover,
.region-sidebar-second ul.menu li a:hover,
.region-sidebar-second ul.menu li.collapsed a:hover {
  background-color: #2aace2;
  color: #333333;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2aace2), color-stop(100%, #44c8f5));
  background-image: -webkit-linear-gradient(center top, #2aace2, #44c8f5);
  background-image: -moz-linear-gradient(center top, #2aace2, #44c8f5);
  background-image: -o-linear-gradient(center top, #2aace2, #44c8f5);
  background-image: -ms-linear-gradient(center top, #2aace2, #44c8f5);
  background-image: linear-gradient(center top, #2aace2, #44c8f5);
}

/* color.inc lines 39-40
 * secondary, secondaryhover
 */
#secondary-content-wrapper {
  color: #fcfcfc;
  background-color: #6d6e71;
  border-bottom: 1px solid #414044;
}
.region-secondary-content nav ul.menu li a,
.region-secondary-content nav #menu-title {
  color: #fcfcfc;
}
.region-secondary-content nav ul.menu li a:hover,
.region-secondary-content nav span.title-wrapper:hover {
  background-color: #2aace3;
}

/* color.inc lines 41-44
 * mainbackground, maintext, links, linkshover
 */
#breadcrumb-wrapper,
#content-wrapper {
  background-color: #eeeeee;
  color: #414045;
}
a:link,
a:visited {
  color: #2aace4;
}
a:hover {
  color: #3366cc;
}

/* color.inc lines 41-44
 * atctop, atcbottom
 * This controls the Add To Cart Buttons
 */
form.commerce-add-to-cart input[type="submit"] {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffff00), color-stop(100%, #ffcc00));
  background-image: -webkit-linear-gradient(center top, #ffff00, #ffcc00);
  background-image: -moz-linear-gradient(center top, #ffff00, #ffcc00);
  background-image: -o-linear-gradient(center top, #ffff00, #ffcc00);
  background-image: -ms-linear-gradient(center top, #ffff00, #ffcc00);
  background-image: linear-gradient(center top, #ffff00, #ffcc00);
  border: 1px solid #ffff00;
}
form.commerce-add-to-cart input[type="submit"]:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffcc00), color-stop(100%, #ffff00));
  background-image: -webkit-linear-gradient(center top, #ffcc00, #ffff00);
  background-image: -moz-linear-gradient(center top, #ffcc00, #ffff00);
  background-image: -o-linear-gradient(center top, #ffcc00, #ffff00);
  background-image: -ms-linear-gradient(center top, #ffcc00, #ffff00);
  background-image: linear-gradient(center top, #ffcc00, #ffff00);
}

/* color.inc lines 36-38
 * footer, footertext, footerlinks, footerhover
 * Body is included in footer styles for screens that exceed the page height.
 */
body.format-full,
#footer-wrapper {
  background-color: #414041;
  color: #e7e7e7;
}
#footer-wrapper a:link,
#footer-wrapper a:visited {
  color: #2aace5;
}
#footer-wrapper a:hover {
  color: #3366cd;
}
